.scroll_arrow.down > span:nth-of-type(1) {
  transform: rotate(-45deg);
}

.scroll_arrow.down > span:nth-of-type(2) {
  transform: rotate(45deg);
}

.scroll_arrow.down {
  top: 50%;
}



/* HELLO SECTION */
.wrapper_homepage {
  height: 90vh;
  position: relative;
}

.intro_text {
  display: flex;
  flex-direction: column;
  padding-left: 20vw;
  gap: 5vh;
}

.heading_1 {
  font-size: var(--fs-heading-1);
  margin-bottom: 0;
  
}

.heading_3 {
  font-family: var(--font-body);
  margin-top: -30px;
}

/* ABOUTME SECTION */
#AboutMe_Section {
  height: 90vh;
}

.aboutRow {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 3vw;
  width: 80%;
  margin: 0 auto;
}

.group1,
.group2 {
  display: contents;
}

.group1,
.group2 > p {
  font-size: var(--fs-h5);
}

.textBlock1 {
  grid-column: 2;
}

.textBlock1 > h3 {
  font-size: var(--fs-h3);
}

.textBlock1 > p {
  margin-top: 5vh;
}

.textBlock2 {
  grid-column: 3;
  grid-row: 1;
  margin-top: 42vh;
}

.img1 {
  background-image: url(../media/_28-05-2025-09-00-06\ 2\ 1.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100%;
  width: 24vw;
  border-radius: 1px;
  grid-column: 1;
}

.img2 {

  background-image: url(../media/IMG_hello.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 40vh;
  width: 20vw;
  /* filter: grayscale(100%); */
  border-radius: 1px;
  margin-top: -10px;
  grid-row: 1;
  grid-column: 3;
}

.under_heading {
  grid-column: 2 / span 3;
  margin-top: -6vh;
  grid-row: 2;
  font-family: var(--font-heading);
  font-size: var(--fs-h4);
}

.skill_bar {
  display: flex;
  gap: 1.5vw;
  grid-column: 2 / span 3;
  grid-row: 2;

}

.skill_item {
  font-size: 12px;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
}

.skill_bar .skill_item img {
  max-height: 8vh;
  width: auto;
}

.skill_item p {
  font-family: var(--font-heading);
}

/* PROJECT SECTION */
#Project_Section {
  width: 70%;
  margin: 20vh auto 0 auto;
  height: 90vh;

  display: flex;
  flex-direction: column;
  gap: 10vh;
}

#Project_Section > h2 {
  display: flex;
  justify-content: center;
  font-size: 70px;
  margin-bottom: 0;
}

#Project_Section h3 {
  font-size: var(--fs-h3);
}

.info_text h3 {
  margin-bottom: 3vh;
}

.project_2 .info_text {
  margin-left: 2vw;
}

span {
  font-family: "Futura";
}

#project {
  display: flex;
  align-items: center;
  gap: 5vh;
  height: 270px;
  border-radius: 5px;
  box-sizing: border-box;
  box-shadow: 5px 5px 50px 0px rgba(0, 0, 0, 0.1);
  transition: transform 0.4s ease;
}

#project:hover {
  transform: scale(1.05);
  
}

#project.project_2 {
  flex-direction: row-reverse;
}

.project_date {
  display: flex;
  align-items: center;
  gap: 0.5rem;
}

.info_img {
  width: 260px;
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.project_1 .info_img,
.project_3 .info_img {
  border-radius: 5px 0 0 5px;
}

.project_2 .info_img {
  border-radius: 0 5px 5px 0;
}

.info_text {
  flex: 2;
  padding: 2rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: relative;
}

.Case_Wrapper {
  position: absolute;
  top: 2rem;
  right: 2rem;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  gap: 1rem;
}

.case_link {
  text-decoration: none;
  color: inherit;
  display: block;
}

.calendar_icon {
  flex-shrink: 0;
  width: 20px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.tech_stack {
  display: flex;
  flex-wrap: wrap;
  gap: 0.5rem;
}

.tech_stack > img {
  max-height: 3vh;
  width: auto;
}

.tech_stack_1 {
  display: grid;
  grid-template-columns: repeat(3, auto);
  grid-template-rows: repeat(2, auto);
}

.tech_stack_1 img:nth-child(1) {
  grid-column: 2;
  grid-row: 1;
}
.tech_stack_1 img:nth-child(2) {
  grid-column: 3;
  grid-row: 1;
}

.tech_stack_1 img:nth-child(3) {
  grid-column: 2;
  grid-row: 2;
}

.tech_stack_1 img:nth-child(4) {
  grid-column: 3;
  grid-row: 2;
}

.tech_stack_2 {
  display: grid;
  grid-template-columns: repeat(2, auto);
}

/* Contact Section */
#Contact_Section {
  height: 90vh;
  margin: 90vh auto 0 auto;
}

.link_files img {
  max-height: 12vh;
  width: auto;
}

.link_files {
  margin-top: 8vh;
  display: flex;
  gap: 2rem;
  font-size: var(--fs-sub);
  color: var(--sub-text-color);
  cursor: pointer;
}

.folder_1:hover,
.folder_2:hover {
  color: #464545;
  transition: color 0.3s ease;
}

.folder_1,
.folder_2 {
  text-align: center;
}

.show_hover {
  position: absolute;
  opacity: 1;
  transition-duration: 0.5s;
  transition-property: opacity;
}

.folder_1:hover .show_hover,
.folder_2:hover .show_hover {
  opacity: 0;
}

.folder_1:hover .showNot_hover,
.folder_2:hover .showNot_hover {
  opacity: 1;
}


.contactRow {
  display: flex;
  gap: 4rem;
  max-width: 70vw;
  margin: 0 auto;
  padding: 4rem 0;
  justify-content: center;
}

.column2 > h2 {
  font-size: 50px;
}

.img3 {
  background-image: url(../media/IMG_0311\ 1.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 55vh;
  width: 20vw;
  border-radius: 1px;
}
